Subject: [IGSMAIL-2222] Correction acknowledgement KOSG problem
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Wed, 31 Mar 1999 2:42:25 PST

******************************************************************************
IGS Electronic Mail      Wed Mar 31  2:42:25 PST 1999      Message Number 2222
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Correction acknowledgement KOSG problem

Following up on my e-mail message of yesterday, concerning the late
delivery of KOSG data, I would like to make a correction to the
acknowledgement of the person who notified us of the problem. The
credit should go to Carine Bruyninx, who was the first to notice the
problem!! She informed Hans van der Marel, who then notified us.

I would like to thank Carine for her attentiveness! Without her help
this problem might have continued unnoticed for a much longer time.
It proves that we need the Belgians to point out the stupidities of
the Dutch! Mea culpa!!

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]